Page 1 of 3 123 LastLast
Results 1 to 10 of 25

Thread: Remodding 3.1E Wii - Much Misery

  1. #1
    New Member
    Join Date
    Apr 2010
    Posts
    16
    Thanks
    1
    Thanked 0 Times in 0 Posts

    Remodding 3.1E Wii - Much Misery

    So; Modded my Wii a long time ago, when GH5 came out I thought I'd remod to get it to work.
    Worst Wii-related decision making ever, in retrospect. After reading various tutorials, some which didn't work, some which don't apply to my Wii, and in general mucking about with things I have no knowledge of, I've had it. I can't fix this on my own, I need some help. I sincerely hope I'll get some here
    Anyway, here's the deal;
    Following a guide, I've activated the trucha bug, and the next step was updating to 4.1.
    Using WAD Manager 1.5 I've installed all of the IOSs needed, but IOS-15-64-v257 and System Menu-NUS-v482 gave me an error (ret = -1035). I don't have internet on my Wii and I have no clue what I should be doing now to be frank. Hope anyone is willing to waste their time to help me as I've literally spent the last three days in the house in a futile attempt to figure this out.
    Thanks in advance!
    Last edited by Anathema; 04-08-2010 at 04:30 AM.

  2. #2
    Senior Member
    Join Date
    Sep 2009
    Posts
    4,784
    Thanks
    787
    Thanked 1,791 Times in 1,262 Posts
    Blog Entries
    5
    Which guide are you using? If you don't install ios60patched before installing the 4.1 system menu YOU WILL BRICK. Click the error code index in my signature for your error code fixes. Stick to one of our guides and stop guessing and checking followed by mixing and matching... Didn't work out to well the first time for you.

    edit: Also, a safer way for you to get to 4.1 is to accept a disc update from a game from your region with 4.1

  3. 1 User Says Thank You junkmail For This Useful Post


  4. #3
    New Member
    Join Date
    Apr 2010
    Posts
    16
    Thanks
    1
    Thanked 0 Times in 0 Posts
    Using this guide http://www.wiihacks.com/recommended-...d-any-wii.html.
    Using this guide to update EDIT: external link removed.

    Won't be able to get my hands on a disc I'm afraid. Do I need to update all IOSs or is installing the new system menu enough? (also which version would I need for european 4.0 (don't know which one to download from dogeggs mediafire))
    Thanks a lot for the reply mate!
    Last edited by junkmail; 04-08-2010 at 06:30 AM.

  5. #4
    Senior Member
    Join Date
    Sep 2009
    Posts
    4,784
    Thanks
    787
    Thanked 1,791 Times in 1,262 Posts
    Blog Entries
    5
    We don't support guides from other sites. Use this one: http://www.wiihacks.com/recommended-...l-working.html

    If you do this firmware update you should be good to go. Make sure you install ios60patched FIRST.

  6. #5
    New Member
    Join Date
    Apr 2010
    Posts
    16
    Thanks
    1
    Thanked 0 Times in 0 Posts
    Thanks a load, started working on it now; I might have a small problem; in step 3 of the softmod guide both downgrading and restoring IOS15 fails. ret 1035 error. I may have done this before already using another guide... (I'm truly a EDIT mongol) What do I do, continue thinking I've done it, and just see whether I run into any more errors?

  7. #6
    Senior Member
    Join Date
    Sep 2009
    Posts
    4,784
    Thanks
    787
    Thanked 1,791 Times in 1,262 Posts
    Blog Entries
    5
    http://www.wiihacks.com/recommended-...tion-here.html

    also watch your language. This is a family site.

  8. #7
    New Member
    Join Date
    Apr 2010
    Posts
    16
    Thanks
    1
    Thanked 0 Times in 0 Posts
    I do apologize for the language. Isn't the solution the very thing that's not working though?

  9. #8
    Senior Member
    Join Date
    Sep 2009
    Posts
    4,784
    Thanks
    787
    Thanked 1,791 Times in 1,262 Posts
    Blog Entries
    5
    I thought you had the hbc already? If you were already softmodded you don't need to mess with that. Only thing you would need to do is the firmware update that I linked you to and even that is unnecessary. There is a guide on getting GH5 to work. Have you ever had a game load up and run?

  10. #9
    New Member
    Join Date
    Apr 2010
    Posts
    16
    Thanks
    1
    Thanked 0 Times in 0 Posts
    Some people have told me I needed to get new programs to run GH5.
    Those programs didn't work on my version of cios or something I was told.
    Had to revirginize and update, then remod. Honestly if none if this was necessary that would be -_-

    Homebrew channel is working fine; only the updating does not work due to the beforementioned error.
    The link to fix the error just tells me to install cIOS, which I was told would brick my wii if I updated with it on.
    I'm genuinly confused.

    Oh and yes; all backup games worked fine up until NSMB and GH5, which is the reason I started messing about.

    UPDATE: Managed to install cIOS38 r17 and the IOS-60 Patched.
    Now I just need a way to update w/o having an internet connection.
    And thanks again for all your help!
    Last edited by Anathema; 04-08-2010 at 10:00 AM.

  11. #10
    Senior Member
    Join Date
    Sep 2009
    Posts
    4,784
    Thanks
    787
    Thanked 1,791 Times in 1,262 Posts
    Blog Entries
    5
    It doesn't say an internet connection is required for this but I haven't used this guide in a while. Use this to update now that you've got everything else up and running. http://www.wiihacks.com/recommended-...l-working.html

    Use this for GH5

    http://www.wiihacks.com/recommended-...ighlight=Guide

    And this for NSMB

    http://www.wiihacks.com/wii-games/28...er+mario+Guide

Page 1 of 3 123 LastLast

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •